words = [
    'ab',
    'försäkringskassan',
    'hemifrån',
    'postnord',
    'migrationsverket',
    'ikea',
    'willys',
    'systembolaget',
    'länsstyrelsen',
    'manpower',
    'saab',
    'elgiganten',
    'biltema',
    'northvolt',
    'polismyndigheten',
    'uniflex',
    'bauhaus',
    'adecco',
    'jysk',
    'mcdonalds',
    'länsförsäkringar',
    'securitas',
    'hudikskolan',
    'ahlsell',
    'synsam',
    'lernia',
    'scandic',
    'humana',
    'team sportia varberg',
    'lifecare',
    'norlandia',
    'bravura',
    'skolverket',
    'plantagen',
    'vattenfall',
    'bilia',
    'cytiva',
    'sweco',
    'sodexo',
    'csn',
    'lido',
    'peab',
    'skolinspektionen',
    'instabox',
    'blomsterboda',
    'myrorna',
    'afry',
    'poolia',
    'riksbyggen',
    'dhl',
    'hemköp',
    'compassgroup',
    'lantmäteriet',
    'tillväxtverket',
    'xxl',
    'stadium',
    'folkuniversitetet',
    'logent',
    'tele2',
    'jordbruksverket',
    'blomsterlandet',
    'swedbank',
    'hornbach',
    'spsm',
    'jurist',
    'dollarstore',
    'schenker',
    'clockwork',
    'webhelp',
    'byggmax',
    'jensen',
    'okq8',
    'tranpenad',
    'sysav',
    'systemutvecklare',
    'skanska',
    'öob',
    'statens servicecenter',
    'chopchop',
    'nytida',
    'tarkett',
    'ellevio',
    'klarna',
    'epiroc',
    'hsb',
    'foodora',
    'platsbanken',
    'mc donald',
    'mc donalds',
    'specsavers',
    'boxflow',
    'flink',
    'vattenfall sverige',
    'nobina',
    'verisure',
    'backaskolan',
    'dfds',
    'clas ohlson',
    'fortifikationsverket',
    'arbetsmiljöverket',
    'emporia',
    'lagerarbetare',
    'capio',
    'fonus',
    'söderbymalmsskolan',
    'saferoad',
    'allegio',
    'vinnergi',
    'dedicare',
    'vfg',
    'transportstyrelsen',
    'sector alarm',
    'avarn',
    'anticimex',
    'eterni',
    'avonova',
    'forrest planering',
    'räddningstjänsten',
    'räddningstjänst',
    'telenor',
    'konsultia',
    'röda korset',
    'åhlens',
    'spendrups',
    'skatteverket',
    'wallenstam',
    'svealandstrafiken',
    'dressman',
    'circle k',
    'mc donald'
    'sca',
    'sandvik',
    'fazer',
    'swerock',
    'euromaint',
    'hemglass',
    'waynes coffee',
    'transdev',
    "carlings",
    "medley",
    "pizza hut",
    "rekryteringsgruppen",
    "thorengruppen",
    "toppfrys",
    "assa", "abloy",
    "pinchos",
    "kambi",
    "stoneridge",
    "espressohouse",
    "nk",
    "dsv",
    "väsbyhem",
    "cubus",
    "smhi",
    "citygross",
    "socialstyrelsen",
    "praktikertjänst",
    "kabe",
    "öob",
    "panduro",
    "bemannica",
    "presto",
    "foot locker",
    "specialistcenter"
    "preem",
    "tetra", "pak",
    "menigo",
    "skolmyndigheten",
    "forex",
    "tier",
    "ericsson",
    "svt",
    "audi",
    "astra",
    "hemglass",
    "aimpoint",
    "gina tricot",
    "dagab",
    "twilfit",
    "hedin bil",
    "skf",
    "post",
    "nord",
    "korsnäs",
    "hitachi",
    "astra zeneca",
    "stadium",
    "utrikesdepartementet",
    "woolpower",
    "specsavers",
    "ving",
    "dressman",
    'sjöfartsverket',
    "trygghetsstiftelsen",
    'domstolsverket',
    'k rauta',
    'gevalia',
    'fazer',
    'blekingetrafiken',
    'kfc',
    'jämtkraft',
    'riksidrottsförbundet',
    'junibacken',
    'granit',
    'ringhals',
    'naturvårdsverket',
    "emmaus",
    'sj',
    "realgymnasiet",
    "ragn sells",
    "homemaid",
    'blocket'
    "preventia",
    "polestar",
    "boxflow",
    "h m",
    "kalmarhem",
    "närhälsan",
    "svevia",
    "electrolux",
    "fmv",
    "storesupport",
    "fryshuset",
    "wongs kitchen",
    "hutchison",
    "rädda barnen",
    "actic",
    "sats",
    "carglass",
    "orkla",
    "sjöfartsverket",
    "verisure",
    "hermods",
    "viktor rydberg",
    "hööks",
    "pågen",
    "kronofogdemyndigheten",
    "olearys",
    "office depot",
    "astrazeneca",
    "circle k",
    "scan",
    "bilia",
    "dfds",
    "alstom",
    "billerud",
    "clas ohlson",
    "martin servera",
    "andritz",
    "norrgården",
    "netonnet",
    "thule",
    "sia",
    "medborgarskolan",
    "jobmeal",
    "scb",
    "volvo cars",
    "hotell reisen",
    "dinsko",
    "folkuniversitet",
    "vaccinova",
    "bahnhof",
    "defence position ab",
    "lohilo",
    "canon",
    "outokumpu",
    "åhléns",
    "falck",
    "södersjukhuset",
    "gummigrossen",
    "munters",
    "akademiska sjukhuset",
    'renewcell',
    'roslagsbostäder',
    'team sportia',
    'bilprovning',
    'royal design',
    'marinbasen',
    'kronfågel',
    'myndigheten för samhällsskydd och beredskap',
    'cambio',
    'öhlins',
    "tidningstjänst",
    'barilla',
    'telge energi',
    'boxholmshus',
    'bankerydshem',
    'centrumbostäder',
    'karlsborgsbostäder',
    'body shop',
    'personalexpressen'
    'hollandia',
    'sll',
    'enheten för hemlösa',
    'textilia',
    'a assistans leimir ab',
    'naturbruksgymnasium',
    'alten',
    'hellofresh'
]
